apt 更新出错

博客所在的 Ubuntu 自打升级 16.04 以来,还没登上去做个更新啥的,刚才做了一下,结果就出问题了。临到最后出现了以下错误:

使用其中提到的两个命令查看,无头绪;重启,pptpd 可以执行起来,但 apt update 错误仍在。执行 dpkg –configure pptpd 没有任何作用。

在网上搜索,尝试把 /var/lib/dpkg/info 目录下的 pptpd* 文件删除,apt 执行了 autoclean 和 autoremove 后,update 和 upgrade 都正常了。

发表评论

电子邮件地址不会被公开。 必填项已用*标注